#tabsK a {
    background:url("images/tabrightJ.png") no-repeat right top;
    padding:5px 10px 4px 5px;
    text-decoration:none;
    color: whitesmoke;
    border-bottom: 1px solid black;
    white-space:nowrap;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
}
#tabsK a:hover {
    background-position:100% -42px;
}

#tabsK .active a{
    background-position:100% -42px;
    color: whitesmoke;
    border-bottom: 0px solid black;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
}